ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015821ClearOSapp-configuration-backup - Configuration Backuppublic2017-07-19 08:302017-08-07 09:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015821: Add support to exclude package from installed_apps.txt
DescriptionThe configuration backup tool keeps a list of installed app packages in /var/clearos/configuration_backup/installed_apps.txt. For ClearOS upgrades, we want to ignore deprecated packages, notably:

- app-network-detail-report / app-network-detail-report-core

Note: check for other deprecated apps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-07-19 08:30 pbaldwin New Issue
2017-07-19 08:31 pbaldwin Status new => confirmed
2017-07-20 16:50 pbaldwin Status confirmed => resolved
2017-07-20 16:50 pbaldwin Fixed in Version => 7.3.1 Updates
2017-07-20 16:50 pbaldwin Resolution open => fixed
2017-07-20 16:50 pbaldwin Assigned To => pbaldwin
2017-08-07 09:25 pbaldwin Status resolved => closed